Rebuild with V6

rgribblergribble Posts: 88
edited February 17, 2008 7:30PM in Scream
Now that SQL Compare version 6 has been released, Scream cant read the snapshot files anymore.

Any idea when we can get a new version built against the v6 dlls?

Pretty please? :)

Comments

  • Would appreciate one that reads 6.1 files as well.
  • A new version of SQL Scream is available which supports SQL Compare v6.

    Download SQL Scream
    Dave Mellors
    Technical Support Engineer
    Red Gate Software Ltd.
    Tel US and CAN: 1-866-RED GATE
    Tel World: +44 (0)870 160 0037 ext 43
  • I tried downloading the one you linked and it's still telling me I'm trying to open a snapshot saved with a newer version of Sql Compare.
  • I just uninstalled the old version, downloaded the new and had the 'wrong snapshot version' error.

    It seems like this version of scream is still linked to the old SQL Compare 5 dll:

    RedGate.SQLCompare.Engine.dll 5.3.0.44

    Is the wiki just linking to the old zip file somehow? Or did you zip the wrong files?

    [Update: BeyondCompare says the zip file is identical to the zip of the previous version, which I still have handy]
  • Just to let you know that we've replaced the 0.3 version with the 0.4 version. Sorry about the delay.

    Thanks,

    David Atkinson
    Red Gate Software
    David Atkinson
    Product Manager
    Redgate Software
  • Ok, I confirm that 0.4 is now behind the link, and that appears to be built against 6.1

    However Sql Compare (and hence my snapshots) are now 6.2, so I still can't open the snapshots in scream.

    So it's back to my binding redirection then: http://www.red-gate.com/MessageBoard/viewtopic.php?t=6463

    This is a pretty silly state of affairs. Can I suggest bundling Scream with SQL Compare (even if you still leave it as a seperate download)? Otherwise we're always going to be playing catchup.
Sign In or Register to comment.